# Generated by Django 5.0.6 on 2024-10-03 07:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_dbtdead_lot'),
    ]

    operations = [
        migrations.CreateModel(
            name='DbtError',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('created_at', models.DateTimeField(blank=True, null=True)),
                ('data', models.JSONField(blank=True, null=True)),
                ('used', models.BooleanField(default=False)),
            ],
            options={
                'db_table': 'dbt_error',
                'managed': True,
            },
        ),
        migrations.CreateModel(
            name='DbtJson',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('created_at', models.DateTimeField(blank=True, null=True)),
                ('data', models.JSONField(blank=True, null=True)),
                ('used', models.BooleanField(default=False)),
            ],
            options={
                'db_table': 'dbt_json',
                'managed': True,
            },
        ),
    ]
